.add-node-btn-box[data-v-fcffcdfa] {
  width: 240px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  position: relative;
}
.add-node-btn-box[data-v-fcffcdfa]:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  margin: auto;
  width: 2px;
  height: 100%;
  background-color: #cacaca;
}
.add-node-btn-box .add-node-btn[data-v-fcffcdfa] {
  user-select: none;
  width: 240px;
  padding: 20px 0 32px;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  flex-shrink: 0;
  -webkit-box-flex: 1;
  flex-grow: 1;
}
.add-node-btn-box .add-node-btn .btn[data-v-fcffcdfa] {
  outline: none;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
  width: 30px;
  height: 30px;
  background: #3296fa;
  border-radius: 50%;
  position: relative;
  border: none;
  line-height: 30px;
  -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
  background-color: var(--el-color-primary);
}
.add-node-btn-box .add-node-btn .btn .iconfont[data-v-fcffcdfa] {
  color: #fff;
  font-size: 16px;
}
.add-node-btn-box .add-node-btn .btn[data-v-fcffcdfa]:hover {
  transform: scale(1.3);
  box-shadow: 0 13px 27px 0 rgba(0, 0, 0, 0.1);
}
.add-node-btn-box .add-node-btn .btn[data-v-fcffcdfa]:active {
  transform: none;
  background: #1e83e9;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.add-node-popover-body {
  display: flex;
}
.add-node-popover-body .add-node-popover-item {
  margin-right: 10px;
  cursor: pointer;
  text-align: center;
  flex: 1;
  color: #191f25 !important;
}
.add-node-popover-body .add-node-popover-item .item-wrapper {
  user-select: none;
  display: inline-block;
  width: 80px;
  height: 80px;
  margin-bottom: 5px;
  background: #fff;
  border: 1px solid #e2e2e2;
  border-radius: 50%;
  transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.add-node-popover-body .add-node-popover-item .item-wrapper .iconfont {
  font-family: IconFonts !important;
  font-size: 35px;
  line-height: 80px;
}
.add-node-popover-body .add-node-popover-item.approver .item-wrapper {
  color: #ff943e;
}
.add-node-popover-body .add-node-popover-item.notifier .item-wrapper {
  color: #3296fa;
}
.add-node-popover-body .add-node-popover-item.condition .item-wrapper {
  color: #15bc83;
}
.add-node-popover-body .add-node-popover-item:hover .item-wrapper {
  background-color: var(--el-color-primary);
  box-shadow: 0 10px 20px 0 rgba(50, 150, 250, 0.4);
}
.add-node-popover-body .add-node-popover-item:hover .iconfont {
  color: #fff;
}
.add-node-popover-body .add-node-popover-item:active .item-wrapper {
  box-shadow: none;
  background: #eaeaea;
}
.add-node-popover-body .add-node-popover-item:active .iconfont {
  color: inherit;
}
